Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232221 - Laus dev.audit.attach-all doesn't attach to init
Summary: Laus dev.audit.attach-all doesn't attach to init
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.8
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bryn M. Reeves
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 14:02 UTC by Matthew Booth
Modified: 2007-11-17 01:14 UTC (History)
5 users (show)

Fixed In Version: RHSA-2007-0436
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-11 17:59:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0436 normal SHIPPED_LIVE Important: Updated kernel packages for Red Hat Enterprise Linux 3 Update 9 2007-06-08 00:03:57 UTC

Comment 3 Matthew Booth 2007-03-15 20:08:11 UTC
I have performed the following tests:

* Unpatched kernel, patched userspace
    With config change:    Works, no control msg auditing
    Without config change: Works, no control msg auditing
* Patched kernel, unpatched userspace
    With config change:    Works, no control msg auditing
    Without config change: Works, no control msg auditing
* Both patched
    With config change:    Works, control msgs are audited
    Without config change: Works, no control msg auditing

I had to update my patch to handle the patched userspace/unpatched kernel case.

Note that the above results are from memory, although they should be simple
enough to reproduce with better notes.

Comment 8 Ernie Petrides 2007-03-23 01:21:22 UTC
A fix for this problem has just been committed to the RHEL3 U9
patch pool this evening (in kernel version 2.4.21-47.8.EL).


Comment 11 Red Hat Bugzilla 2007-06-11 17:59:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0436.html


Comment 12 Issue Tracker 2007-06-12 09:00:36 UTC
Resolved. Closing ticket.

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Resolution set to: 'RHEL 3.9'

This event sent from IssueTracker by jfautley 
 issue 116156


Note You need to log in before you can comment on or make changes to this bug.